<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Globals</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;<ul>
<li>gSOCHwAttrib
: <a class="el" href="soc_8c.html#adb58ef7aa013aed55eb01396c12d88be">soc.c</a>
, <a class="el" href="soc__xwr14xx_8c.html#adb58ef7aa013aed55eb01396c12d88be">soc_xwr14xx.c</a>
, <a class="el" href="soc__xwr16xx__dss_8c.html#adb58ef7aa013aed55eb01396c12d88be">soc_xwr16xx_dss.c</a>
, <a class="el" href="soc__xwr16xx__mss_8c.html#adb58ef7aa013aed55eb01396c12d88be">soc_xwr16xx_mss.c</a>
</li>
<li>SOC_TranslateAddr_LUT
: <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gadda20055e302e796bb130f3a7df7a814">soc_xwr14xx.c</a>
, <a class="el" href="group___s_o_c___d_r_i_v_e_r___i_n_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#gadda20055e302e796bb130f3a7df7a814">soc_xwr16xx.c</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
